### Constructor

# Gtk.MediaControls.new

#### Declaration [src]

    GtkWidget*
    gtk_media_controls_new (
      GtkMediaStream* stream
    )

#### Description [src]

Creates a new `GtkMediaControls` managing the `stream` passed to it.

#### Parameters

`stream` | `GtkMediaStream`
| a `GtkMediaStream` to manage or `NULL` for none.
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
a new `GtkMediaControls`
Ownership is not transferred to the caller